GNU Radio with Python 2.7

Hello:

I’m using GNU Radio 3.3.0 on Linux. Can I use Python 2.7.0? I know that
most people use Python 2.6.x, and I have also used it successfully. I
also know that Python 3.x is a major change and breaks backward
compatibility with 2.x, so you probably cannot use that. But what about
Python 2.7?

Thanks.

Steve McMahon


It’s here! Your new message!
Get new email alerts with the free Yahoo! Toolbar.
http://tools.search.yahoo.com/toolbar/features/mail/

I have used Python 2.7 with success. GRC ran, python-based qa tests
passed. -josh

On 02/09/2011 03:06 PM, Steve M. wrote:

Steve McMahon


It’s here! Your new message!

I use python 2.7 under Fedora 14 with recent Gnu Radio. Works just fine


Principal Investigator
Shirleys Bay Radio
Astronomy Consortium
http://www.sbrac.org

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs